@charset "UTF-8";

.contact {
    padding: 0 0 150px 0;
}

.contact__content {
    display: block;
    width: 100%;
    margin: 0 auto 80px auto;
}

.contact__content__text {
    display: block;
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 991px) {
    .contact {
        padding: 0 0 90px 0;
    }

    .contact__content {
        margin: 0 auto 60px auto;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .contact {
        padding: 10px 0 50px 0;
    }

    .contact__content {
        margin: 0 auto 30px auto;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}